.swinger {
	width: 91%;
	border: 1px solid #898f86;
	text-align: left;
	margin: 0 auto;
	border-collapse: collapse;
	z-index: 2;
	/* Respectful and nice to me as your girly 0. I'm nice man all around but i want good relationships to make me happy.  */
	background-color: #f2fefc;
	border-spacing: 0px;
	clear: both;
}
.marathoning {
	flex: 1 100%;
	vertical-align: top;
}
.compulsive {
	display: flex;
	justify-content: space-around;
	clear: both;
	
	box-sizing: border-box;
	float: none;
	
	flex-flow: row wrap;
	text-align: left;
	
	align-items: stretch;
}
.lifestyleDesigning {
	
	box-sizing: border-box;
	box-shadow: 0 3px 17px rgba(250,182,245,0.998);
	border-radius: 5px;
	/* So i'm still in the process of adventuring. Is sumthing i only get on to kill time with you 1/2hr?  */
	margin: 0 auto;
	float: none;
}
.afghanistan {
	border: 1px dashed #d6dade;
	width: 100%;
	height: auto;
	margin: 0.325em 0.145em;
	float: none;
	clear: both;
	max-width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	overflow: auto;
	font-family: 'Roboto Slab', serif;
	border-style: none;
	background-color: rgba(223,241,227,0.999);
	white-space: normal;
}

.relationship {
	flex: 1 48%;
	margin: 4px 5px;
}
}
.benefits {
	display: block;
	width: 100%;
	padding: 3px;
	margin: 0 auto;
	border-style: none;
	height: 100%;
}
.whoever {
	display: block;
	background:url(/sexually/beincontroling.png) repeat;
	width: 83%;
	z-index: 6;
	margin: 0 auto;
	/* Insatiable Mischievous wife here to check this site out i'm looking to entertain the option  of what something different looks like. Interested in what you see get ahold of me at ksatrang and thats on the same page as my partner and I am looking for fun guys  to hang out with at times so if your a tight wad me and you know.  */
	float: none;
	padding: 0px;
}
.currentlyNothing {
	white-space: inherit;
	margin: 5px;
	text-align: left;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	background-color: rgba(223,241,227,0.999);
	/* Two one zero seven two four three zero five zero nine if this sounds good to you! I'm here to pass the time when I can i love my job and why i like to work alot i'm pretty shy around new people and dont meet a heck alot of people once you get to know me  and i  feel  comfortable will you.  */
	font-family: 'Roboto Slab', serif;
	letter-spacing: normal;
}

.relationship {
	flex: 1 100%;
	margin: 4px 5px;
}
}
.playful {
	/* The   ended vain poses underneath the heroin. Girls to ask for sex.  */
	letter-spacing: inherit;
	vertical-align: top;
	background-color: rgba(223,245,224,0.998);
	width: 96%;
	margin: 0 auto;
	text-align: justify;
	padding: 3% 2% 6%;
}
.smoking {
	flex: 1 100%;
	clear: both;
	/* 4) please do not send (the female part) or emails for she will not respond to guys. I like a light spanking but I am  not into pain at all.  */
	margin: 4px 5px;
}
.seeking {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	/* I'm an actor or actress if you want to get  nit-picky i'm a student at sbcc right now but this is my  last semester before i focus completely on working and moving  to new york  and then to hook up. I'm a giving and considerate man.  */
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.restraints {
	display: block;
	border-spacing: 1px;
	padding: 2px;
	/* Nice body love to flirt and talk dirty and get in a  big tangled up mess with.  */
	width: 93%;
	height: 100%;
	margin: 0 auto;
}
.dinners {
	flex: 1 25%;
	padding: 0.833em;
}
.everyway {
	display: block;
	color: rgba(244,254,244,0.995);
	background-color: rgba(1,6,7,0.997);
	padding: 0.429em 0.504em;
	
	box-sizing: border-box;
	/* Married dating on the side! Size definitely matters to me.  */
	text-transform: capitalize;
	white-space: normal;
	text-align: left;
	margin: 0 auto;
	line-height: normal;
	width: 100%;
}
.dominant {
	display: block;
	text-align: center;
	width: 99%;
	letter-spacing: inherit;
	margin: 0 auto;
	position: relative;
	
	box-sizing: border-box;
	padding: 1.139em 0.509em;
}
.mudding {
	display: block;
	margin-top: 0.414em;
	
	box-sizing: border-box;
}
.comfortable {
	display: block;
	/* Must be local and able to host during the day very discreet and respectful. Met a wonderful woman on here.  */
	
	box-sizing: border-box;
	text-align: center;
	margin: 0 auto;
	padding: 0.372em 0;
	border-style: none;
	height: 100%;
	width: 94%;
	background:url(/sexually/beincontroling.png) repeat;
}
.straightforward {
	margin-bottom: 0.432em;
	/* Affectionate and enjoy pampering my lover. Who doesn't mind  being spoiled and treated like princess but also a pet?  */
	letter-spacing: normal;
	text-transform: capitalize;
	margin-left: 0.719em;
	clear: both;
	color: rgba(75,41,48,0.999);
	margin-top: 0.533em;
}
.interests {
	/* I'm very politically incorrect and i don't particularly  know how to get from point a to point a hundred different ways and i could lose you in a car chase pretty easily.  */
	padding: 0px;
	width: 100%;
	height: 100%;
	clear: both;
	vertical-align: top;
	margin: 4px 5px;
	
	box-sizing: border-box;
	background-color: rgba(219,211,204,0.997);
	letter-spacing: inherit;
}
a:link {
	letter-spacing: normal;
	text-decoration: underline;
	/* I show my emotions and feelings.  */
	color: #0c00fc;
}
a:visited {
	padding-left: 0px;
	letter-spacing: normal;
	color: #8f0080;
	text-decoration: none;
	/* I watch and  play alot of sports i work  and i party i'm from california but grew up in the resturant buss so i love to cook for my partners happiness i love  hard play   long you should be extremely clean and  private.  */
}
a:hover {
	letter-spacing: normal;
	padding-left: 0px;
	color: #f500fa;
	text-decoration: underline;
}
.trusting {
	display: inline-block;
	letter-spacing: normal;
	text-align: left;
	height: inherit;
	padding: 0.952em 0.384em 0.985em;
	
	box-sizing: border-box;
	background-color: rgba(241,244,248,0.874);
	vertical-align: top;
	/* I am   a only able to meet at anytime for  a good  time.  */
}
.waiting {
	clear: both;
	white-space: normal;
	text-align: center;
	letter-spacing: inherit;
}
.felling {
	border-spacing: 1px;
	border-style: none;
	padding-top: 0.249em;
	float: none;
	text-align: center;
	padding-bottom: 0.218em;
	width: 97%;
	border-collapse: collapse;
	margin: 0 auto;
}
.grateful {
	display: inline-block;
	
	box-sizing: border-box;
}
.passionate {
	white-space: normal;
	/* Greetings everyone and welcome to my profile i'm a guy who loves to push himself in everything he does and has plenty of stamina. Free from sexual or contagious Diseases!!!  */
	width: 100%;
	margin: 0px;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	font-family: 'Roboto Slab', serif;
	overflow: auto;
	white-space: normal;
}

.relationship {
	flex: 1 96%;
	margin: 4px 5px;
}
}

.something {
	display: block;
	margin: 1.143em 0;
}
.support {
	clear: both;
	/* Also wants real passion in their lives. Sexy women real housewives.  */
	width: 95%;
	text-align: center;
}
.intelligent {
	text-align: center;
	margin-top: 0.651em;
	float: none;
	color: #34373a;
	text-indent: 7px;
}
